Bug 1580 - apcupsd depends on make
: apcupsd depends on make
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/apcupsd)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-19 17:21 by
Modified: 2005-08-30 02:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-19 17:21:38
tormoz:~> apt-cache show apcupsd
Пакет: apcupsd
Версия: 3.8.2-alt1
Зависимости: [...] libmenu.so.5, [...] libpanel.so.5, make

Ему нужен make?
---

---

------- Comment #1 From 2004-04-29 12:01:55 -------
нет такого пакета 
 
------- Comment #2 From 2005-08-30 02:21:45 -------
closing
------- Comment #3 From 2005-08-30 02:31:56 -------
closing